The post's history, newest first
The post's history, newest first (events:read)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
id*stringlimit?integerPage size (default 50, at most 200)
Range
1 <= value <= 200Default
50cursor?stringThe previous page's next_cursor (an event seq)
Match
^[0-9]+$OK
application/json- response
data*array<>next_cursor?stringcurl -X GET 'https://staqly.example.com/v1/posts/string/events'{ "data": [ { "id": "string", "seq": 0, "type": "post.created", "collection_id": "string", "post_id": "string", "channel_id": "string", "schedule_id": "string", "actor": { "type": "local", "id": "string", "name": "string", "agent": "string" }, "data": {}, "created_at": "string" } ], "next_cursor": "string"}